package com.dbnt.faisp.main.fipTarget.repository;


import com.dbnt.faisp.main.fipTarget.model.PartWork;

import org.springframework.data.jpa.repository.JpaRepository;



public interface PartWorkRepository extends JpaRepository<PartWork, PartWork.PartWorkId> {

	PartWork findTopByPiSeqOrderByPwSeqDesc(Integer piSeq);

	void deleteByPwSeqAndPiSeq(Integer pwSeq, Integer piSeq);

	void deleteByPiSeq(Integer piSeq);










}
